How to install moonshot-ui-dev on Debian 9 (Stretch)